package com.iformall.utils;

/**
 * @author gongbiao
 */
public class UrlCheck {

    public static boolean checkUrl(String url) {
        return url.contains("awsFileUpload")
                || url.contains("awsImgUpload")
                || url.contains("awsFilesUpload");
    }

}
